Subject: Re: bug#26815: [PATCH 3/3] vm: Support EFI boot in base image.

From: [email-masked] (Ludovic Courtès)
Date: Sat, 13 May 2017 15:11:54 +0200

Hello!

Mathieu Othacehe <[email-masked]> skribis:

>> I think v4 is being prepared, I'll rebase this series once that is out.

Thanks Marius for bearing with me.  :-)

Are there specific bits that are needed here?

> Yes I'm fighting with btrfs-root-os test failling for my serie. I have
> the following error that I'm investingating :
>
> + btrfs subvolume create /mnt/home
> Create subvolume '/mnt/home'
> + herd start cow-store /mnt
> herd: exception caught while executing 'start' on service 'cow-store':
> ERROR: In procedure mount: mount "/.rw-store" on "/gnu/store": Invalid argument
> environment variable `PATH' set to `/gnu/store/73p6bldnhm9lzcrhy8g96dzxawncd852-qemu-minimal-2.9.0/bin'

I think this has been reported before and I suspect it’s a
non-deterministic bug, not related to the specifics of this test.  Not
sure what happens.

Ludo’.